.wrapper {
  padding: 0 200px;
}

@media(max-width: 1000px) {
  .wrapper {
    padding: 0 100px;
  }
}

@media(max-width: 640px) {
  .wrapper {
    padding: 0;
  }
}


.products {
  display: grid;
  gap: 10px;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
  margin: 10px;
}
